﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Tek TBS Series Connection /9500
DATE:                  2018-07-27 16:35:16
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 25079 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       73
=============================================================================
#
#  Procedure Author:
#      PP
#
#  Source(s):
#      TBS1000 Series Digital Storage Oscilloscopes Service Manual
#      PN 077-0772-01.*
#      * The tolerances used by this procedure were taken from the published
#      specifications table and is specified below.
#
#  Model(s) Covered:
#      TBS1000 Series
#          TBS1022, TBS1042, TBS1062, TBS1064, TBS1102, TBS1104,
#		   TBS1152, TBS1154.
#
#  Compatibility:
#      MET/CAL 8.0 or later
#
#  Additional Equipment and/or Accessories Required:
#      None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           @IsMultiHead == 1
  1.002  DISP         Connect the CH 1 Active Head to DUT CH [V @Chan].

  1.003  ELSEIF       @Chan == 1 && @IsMultiHead == 2
  1.004  DISP         Connect the 9500 to the DUT as follows:
  1.004  DISP         [32] CH 1 Active Head to DUT CH 1
  1.004  DISP         [32] CH 2 Active Head to DUT CH 2

  1.005  ELSEIF       @Chan == 3 && @IsMultiHead == 2
  1.006  DISP         Connect the 9500 to the DUT as follows:
  1.006  DISP         [32] CH 1 Active Head to DUT CH 3
  1.006  DISP         [32] CH 2 Active Head to DUT CH 4

  1.007  ELSEIF       @Chan == 1 && @IsMultiHead == 4
  1.008  DISP         Connect the 9500 to the DUT as follows:
  1.008  DISP         [32] CH 1 Active Head to DUT CH 1
  1.008  DISP         [32] CH 2 Active Head to DUT CH 2
  1.008  DISP         [32] CH 3 Active Head to DUT CH 3
  1.008  DISP         [32] CH 4 Active Head to DUT CH 4

  1.009  ELSEIF       @Chan == 1 && @IsMultiHead == 5
  1.010  DISP         Connect the 9500 to the DUT as follows:
  1.010  DISP         [32] CH 1 Active Head to DUT CH 1
  1.010  DISP         [32] CH 2 Active Head to DUT CH 2
  1.010  DISP         [32] CH 3 Active Head to DUT CH 3
  1.010  DISP         [32] CH 4 Active Head to DUT CH 4
  1.010  DISP         [32] CH 5 Active Head to DUT EXT TRIG
  1.011  ENDIF

  1.012  END
